html,body{
	width: 100%;
	height:100%
}
.father{
	width: 100%;
	height:100%
}
.ul{
	list-style: none;
	padding-left:0px;
}
.li{
	list-style: none;
	padding-left:0px;
}
.con {
	min-height: 100%;
	position: relative;
	padding-bottom: 3rem;
	padding-top: 7rem;
}
.search{
	width:69%;
	height: 398px;
	position: relative;
	left:0;
	right: 0;
	margin: auto;
	margin-top: 7rem;
}
.search_bg{
	width:100%;
	height: 100%;
	position: absolute;
	left:0;
	right: 0;
	margin: auto;
	border-radius:31px;
}
.search_select{
	width: 100%;
	height: 40px;
	text-align: center;
	padding-top: 9rem;
	position: absolute;
}
.search_country{
	width:32%;
	height: 40px;
	border-radius:20px;
	text-align: left;
	position: relative;
	display: inline-block;
}
.search_region{
	width:32%;
	height: 40px;
	text-align: left;
	border-radius:20px;
	margin-left: 5%;
	position: relative;
	display: inline-block;
}
.search_c{
	width:100%;
	height: 100%;
	position: absolute;
	text-align: left;
}
.search_r{
	width:100%;
	height: 100%;
	position: absolute;
	text-align: left;
}
.search_i{
	width:100%;
	height: 100%;
	border-radius:20px;
	position: relative;
	text-align: left;
	padding-left: 15.5%;
}
.country_img{
	width: 25px;
	height: 25px;
	position: absolute;
	margin-top: 5px;
	margin-left: 10px;
}
.search_img{
	width: 25px;
	height: 25px;
	position: absolute;
	margin-top: 9px;
	margin-left: 10px;
}
.search_country_sl{
	width:100%;
	height: 100%;
	border-radius:20px;
	text-align-last: center;
	border: none;
	position: absolute;
	-webkit-appearance: none;
	background-color: #FFFFFF;
	outline: none;
}
.search_region_sl{
	width:100%;
	height: 100%;
	border-radius:20px;
	border: none;
	text-align-last: center;
	position: absolute;
	-webkit-appearance: none;
	background-color: #FFFFFF;
	outline: none;
}
.sl_op{
	width:100%;
	height: 100%;
	text-align: center;
	text-align-last: center;
	border: none;
}
.search_input{
	width: 100%;
	height: 65px;
	text-align: center;
	border-radius:20px;
	padding-top: 2rem;
}
.search_ip{
	width: 69%;
	height: 100%;
	border-radius:20px;
	alt: text;
	border: none;
	position: absolute;
	padding-left: 4%;
	outline: none;
}
.search_btn{
	width: 100%;
	height: 65px;
	border-radius:20px;
	padding-top: 2rem;
	text-align: -webkit-center;
}
.search_btn_s{
	width: 69%;
	height: 100%;
	border-radius:20px;
	background-color: #FFB82B;
	text-align: center;
}
.search_btn_p{
	width: auto;
	height: auto;
	font-family:HYQiHeiX1-55W;
	font-weight:400;
	color:#FFFFFF;
	text-align: center;
	padding-top: 0.8rem;
}
.itemlist_page {
	width:69%;
	height:auto;
	background:rgba(232,232,232,1);
	border-radius:31px;
	position:relative;
	left:0;
	right: 0;
	margin: auto;
	margin-top: 7rem;
}
.item{
	position: relative;
	width: 96%;
	height: auto;
	overflow: hidden;
	margin-left: 2%;
	margin-right: 2%;
	padding-bottom: 25px;
}
.item_image{
	width: 241px;
	height: 310px;
	display: inline-block;
	vertical-align: top;
	object-fit: contain;
	margin-top: 25px;
	text-align: center;
	background-color: #FFFFFF;
	border-radius: 15px;
}
.image{
	margin-top: inherit;
	width: 10rem;
	height: auto;
}
.item_title{
	width: 60%;
	height: auto;
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin-left: 25px;
	margin-top: 25px;
}
.title{
	width: 100%;
	height: auto;
	font-size:45px;
	font-weight:600;
	position: relative;
	font-family:HYQiHeiX1-75W;
	line-height:45px;
	color:rgba(0,0,0,1);
	margin-top: 30px;
}
.desc{
	width: 100%;
	height: auto;
	overflow: hidden;
	white-space:pre;
	font-size:18px;
	font-family:HYQiHeiX1-45W;
	line-height:21px;
	color:rgba(154,154,154,1);
	margin-top: 8rem;
}
.item_score{
	width: 138px;
	height: 138px;
	position: relative;
	background:rgba(255,184,43,1);
	border-radius:50%;
	display: inline-block;
	vertical-align: top;
	margin-top: 55px;
}
.info_score_img{
	width: auto;
	height: auto;
	position: relative;
	border-radius:50%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	margin-top: 55px;
}
.score_image{
	width: 138px;
	height: 138px;
	border-radius:69px;
}
.score{
	width:auto;
	height:auto;
	font-size:64px;
	font-family:HYQiHeiX1-65W;
	font-weight:400;
	color:rgba(255,255,255,1);
	position:absolute;
	top: 10px;
	left:0;
	right: 0;
	margin: auto;
	text-align: center;
}
.full{
	width:auto;
	height:auto;
	font-size:33px;
	font-family:HYQiHeiX1-65W;
	font-weight:400;
	color:rgba(255,255,255,1);
	opacity:1;
	position:absolute;
	left:0;
	right: 0;
	bottom: 20px;
	margin: auto;
	text-align: center;
}
.line{
	width:96%;
	height:0px;
	border:1px solid rgba(190,190,190,1);
	opacity:1;
	margin-left: 2%;
	margin-right: 2%;
}


@media (min-width: 100px) and (max-width: 480px) {
	.con {
		min-height: 100%;
		position: relative;
		padding-bottom: 3rem;
		padding-top: 2rem;
	}
	.item{
		position: relative;
		width: 96%;
		height: auto;
		overflow: hidden;
		margin-left: 2%;
		margin-right: 2%;
		padding-bottom: 15px;
	}
	.search{
		width:90%;
		height: 160px;
		position: relative;
		left:0;
		right: 0;
		margin: auto;
		margin-top: 5rem;
	}
	.search_bg{
		width:100%;
		height: 100%;
		position: absolute;
		left:0;
		right: 0;
		margin: auto;
		border-radius:15px;
	}
	.search_select{
		width: 100%;
		height: 25px;
		text-align: center;
		padding-top: 2rem;
		position: absolute;
	}
	.search_country{
		width:45%;
		height: 30px;
		text-align: left;
		border-radius:20px;
		position: relative;
		display: inline-block;
	}
	.search_region{
		width:45%;
		height: 30px;
		border-radius:20px;
		text-align: left;
		margin-left: 5%;
		position: relative;
		display: inline-block;
	}
	.search_c{
		width:100%;
		height: 100%;
		position: absolute;
		text-align: left;
	}
	.search_r{
		width:100%;
		height: 100%;
		position: absolute;
		text-align: left;
	}
	.search_i{
		width:100%;
		height: 100%;
		border-radius:20px;
		position: relative;
		text-align: left;
		padding-left: 2%;
	}
	.country_img{
		width: 15px;
		height: 15px;
		position: absolute;
		margin-top: 10px;
		margin-left: 7px;
	}
	.search_img{
		width: 15px;
		height: 15px;
		position: absolute;
		margin-top: 9px;
		margin-left: 7px;
	}
	.search_country_sl{
		width:100%;
		height: 100%;
		border-radius:20px;
		text-align-last: center;
		border: none;
		text-align: center;
		padding-left: 3rem;
		position: absolute;
		-webkit-appearance: none;
		background-color: #FFFFFF;
		outline: none;
	}
	.search_region_sl{
		width:100%;
		height: 100%;
		border-radius:20px;
		border: none;
		text-align: center;
		padding-left: 3rem;
		text-align-last: center;
		position: absolute;
		-webkit-appearance: none;
		background-color: #FFFFFF;
		outline: none;
	}
	.sl_op{
		width:100%;
		height: 100%;
		text-align: center;
		text-align-last: center;
		border: none;
	}
	.search_input{
		width: 100%;
		height: 53px;
		text-align: center;
		border-radius:20px;
		margin-top: -1rem;
	}
	.search_ip{
		width: 96%;
		height: 100%;
		border-radius:20px;
		alt: text;
		border: none;
		position: absolute;
		padding-left: 8%;
		outline: none;
	}
	.search_btn{
		width: 100%;
		height: 53px;
		border-radius:20px;
		margin-top: -1rem;
		text-align: -webkit-center;
	}
	.search_btn_s{
		width: 96%;
		height: 100%;
		border-radius:20px;
		background-color: #FFB82B;
		text-align: center;
	}
	.search_btn_p{
		width: auto;
		height: auto;
		font-family:HYQiHeiX1-55W;
		font-weight:400;
		color:#FFFFFF;
		text-align: center;
		padding-top: 0.4rem;
	}
	.itemlist_page {
		width:90%;
		height:auto;
		background:rgba(232,232,232,1);
		border-radius:15px;
		position:relative;
		left:0;
		right: 0;
		margin: auto;
		margin-top: 2rem;
	}
	.item_image{
		width: 80px;
		height: 100px;
		display: inline-block;
		vertical-align: top;
		object-fit: contain;
		margin-top: 15px;
		text-align: center;
		background-color: #FFFFFF;
		border-radius: 5px;
	}
	.image{
		margin-top: 0.6rem;
		width: 3.5rem;
		height: auto;
	}
	.item_title{
		width: 50%;
		height: auto;
		position: relative;
		display: inline-block;
		vertical-align: top;
		margin-left: 15px;
		margin-top: 15px;
	}
	.title{
		width: 100%;
		height: auto;
		font-size:14px;
		white-space: inherit;
		position: relative;
		font-family:HYQiHeiX1-75W;
		line-height:15px;
		color:rgba(0,0,0,1);
		margin-top: 10px;
	}
	.desc{
		width: 100%;
		height: auto;
		overflow: hidden;
		white-space:pre;
		font-size:12px;
		font-family:HYQiHeiX1-45W;
		line-height:13px;
		color:rgba(154,154,154,1);
		margin-top: 22px;
	}
	.item_score{
		width: 50px;
		height: 50px;
		position: relative;
		background:rgba(255,184,43,1);
		border-radius:50%;
		display: inline-block;
		vertical-align: top;
		margin-top: 25px;
		margin-left: 10px;
	}
	.info_score_img{
		width: auto;
		height: auto;
		position: relative;
		border-radius:50%;
		display: inline-block;
		vertical-align: top;
		text-align: center;
		margin-top: 25px;
		margin-left: 10px;
	}
	.score_image{
		width: 50px;
		height: 50px;
		border-radius:25px;
	}
	.score{
		width:auto;
		height:auto;
		font-size:22px;
		font-family:HYQiHeiX1-65W;
		font-weight:400;
		color:rgba(255,255,255,1);
		position:absolute;
		top: 2px;
		left:0;
		right: 0;
		margin: auto;
		text-align: center;
	}
	.full{
		width:auto;
		height:auto;
		font-size:14px;
		font-family:HYQiHeiX1-65W;
		font-weight:400;
		color:rgba(255,255,255,1);
		opacity:1;
		position:absolute;
		left:0;
		right: 0;
		bottom: 5px;
		margin: auto;
		text-align: center;
	}
}
@media (min-width: 480px) and (max-width: 680px) {
	.con {
		min-height: 100%;
		position: relative;
		padding-bottom: 3rem;
		padding-top: 7rem;
	}
	.search{
		width:90%;
		height: 230px;
		position: relative;
		left:0;
		right: 0;
		margin: auto;
	}
	.search_bg{
		width:100%;
		height: 100%;
		position: absolute;
		left:0;
		right: 0;
		margin: auto;
		border-radius:20px;
	}
	.search_select{
		width: 100%;
		height: 40px;
		text-align: center;
		padding-top: 2.5rem;
		position: absolute;
	}
	.search_country{
		width:45%;
		height: 40px;
		border-radius:20px;
		text-align: left;
		position: relative;
		display: inline-block;
	}
	.search_region{
		width:45%;
		height: 40px;
		text-align: left;
		border-radius:20px;
		margin-left: 5%;
		position: relative;
		display: inline-block;
	}
	.search_c{
		width:100%;
		height: 100%;
		position: absolute;
		text-align: left;
	}
	.search_r{
		width:100%;
		height: 100%;
		position: absolute;
		text-align: left;
	}
	.search_i{
		width:100%;
		height: 100%;
		border-radius:20px;
		position: relative;
		text-align: left;
		padding-left: 2%;
	}
	.country_img{
		width: 25px;
		height: 25px;
		position: absolute;
		margin-top: 5px;
		margin-left: 10px;
	}
	.search_img{
		width: 25px;
		height: 25px;
		position: absolute;
		margin-top: 9px;
		margin-left: 10px;
	}
	.search_country_sl{
		width:100%;
		height: 100%;
		border-radius:20px;
		text-align-last: center;
		border: none;
		position: absolute;
		-webkit-appearance: none;
		outline: none;
		background-color: #FFFFFF;
	}
	.search_region_sl{
		width:100%;
		height: 100%;
		border-radius:20px;
		border: none;
		text-align-last: center;
		position: absolute;
		-webkit-appearance: none;
		outline: none;
		background-color: #FFFFFF;
	}
	.sl_op{
		width:100%;
		height: 100%;
		text-align: center;
		text-align-last: center;
		border: none;
	}
	.search_input{
		width: 100%;
		height: 65px;
		text-align: center;
		border-radius:20px;
		padding-top: 2rem;
	}
	.search_ip{
		width: 95%;
		height: 100%;
		border-radius:20px;
		alt: text;
		border: none;
		position: absolute;
		padding-left: 10%;
		outline: none;
	}
	.search_btn{
		width: 100%;
		height: 60px;
		border-radius:20px;
		padding-top: 2rem;
		text-align: -webkit-center;
	}
	.search_btn_s{
		width: 95%;
		height: 100%;
		border-radius:20px;
		background-color: #FFB82B;
		text-align: center;
	}
	.search_btn_p{
		width: auto;
		height: auto;
		font-family:HYQiHeiX1-55W;
		font-weight:400;
		color:#FFFFFF;
		text-align: center;
		padding-top: 0.8rem;
	}
	.itemlist_page {
		width:90%;
		height:auto;
		background:rgba(232,232,232,1);
		border-radius:20px;
		position:relative;
		left:0;
		right: 0;
		margin: auto;
		margin-top: 3rem;
	}
	.item_image{
		width: 120px;
		height: 160px;
		display: inline-block;
		vertical-align: top;
		object-fit: contain;
		margin-top: 25px;
		text-align: center;
		background-color: #FFFFFF;
		border-radius: 8px;
	}
	.image{
		margin-top: inherit;
		width: 5rem;
		height: auto;
	}
	.item_title{
		width: 50%;
		height: auto;
		position: relative;
		display: inline-block;
		vertical-align: top;
		margin-left: 15px;
		margin-top: 25px;
	}
	.title{
		width: 100%;
		height: auto;
		font-size: 18px;
		min-height: 36px;
		max-height: 36px;
		white-space: inherit;
		position: relative;
		font-family: HYQiHeiX1-75W;
		line-height: 18px;
		color: rgba(0,0,0,1);
		margin-top: 2rem;
	}
	.desc{
		width: 100%;
		height: auto;
		overflow: hidden;
		white-space:pre;
		font-size:14px;
		font-family:HYQiHeiX1-45W;
		line-height:15px;
		color:rgba(154,154,154,1);
		margin-top: 40px;
	}
	.item_score{
		width: 70px;
		height: 70px;
		position: relative;
		background:rgba(255,184,43,1);
		border-radius:50%;
		display: inline-block;
		vertical-align: top;
		margin-top: 35px;
	}
	.info_score_img{
		width: auto;
		height: auto;
		position: relative;
		border-radius:50%;
		display: inline-block;
		vertical-align: top;
		text-align: center;
		margin-top: 35px;
	}
	.score_image{
		width: 70px;
		height: 70px;
		border-radius:35px;
	}
	.score{
		width:auto;
		height:auto;
		font-size:30px;
		font-family:HYQiHeiX1-65W;
		font-weight:400;
		color:rgba(255,255,255,1);
		position:absolute;
		top: 3px;
		left:0;
		right: 0;
		margin: auto;
		text-align: center;
	}
	.full{
		width:auto;
		height:auto;
		font-size:18px;
		font-family:HYQiHeiX1-65W;
		font-weight:400;
		color:rgba(255,255,255,1);
		opacity:1;
		position:absolute;
		left:0;
		right: 0;
		bottom: 10px;
		margin: auto;
		text-align: center;
	}
}
@media (min-width: 680px) and (max-width: 900px) {
	.con {
		min-height: 100%;
		position: relative;
		padding-bottom: 3rem;
		padding-top: 6rem;
	}
	.search{
		width:90%;
		height: 250px;
		position: relative;
		left:0;
		right: 0;
		margin: auto;
		margin-top: 7rem;
	}
	.search_bg{
		width:100%;
		height: 100%;
		position: absolute;
		left:0;
		right: 0;
		margin: auto;
		border-radius:25px;
	}
	.search_select{
		width: 100%;
		height: 40px;
		text-align: center;
		padding-top: 3rem;
		position: absolute;
	}
	.search_country{
		width:32%;
		text-align: left;
		height: 40px;
		border-radius:20px;
		position: relative;
		display: inline-block;
	}
	.search_region{
		width:32%;
		height: 40px;
		text-align: left;
		border-radius:20px;
		margin-left: 5%;
		position: relative;
		display: inline-block;
	}
	.search_c{
		width:100%;
		height: 100%;
		position: absolute;
		text-align: left;
	}
	.search_r{
		width:100%;
		height: 100%;
		position: absolute;
		text-align: left;
	}
	.search_i{
		width:100%;
		height: 100%;
		border-radius:20px;
		position: relative;
		text-align: left;
		padding-left: 15.5%;
	}
	.country_img{
		width: 25px;
		height: 25px;
		position: absolute;
		margin-top: 5px;
		margin-left: 10px;
	}
	.search_img{
		width: 25px;
		height: 25px;
		position: absolute;
		margin-top: 9px;
		margin-left: 10px;
	}
	.search_country_sl{
		width:100%;
		height: 100%;
		border-radius:20px;
		text-align-last: center;
		border: none;
		position: absolute;
		-webkit-appearance: none;
		background-color: #FFFFFF;
		outline: none;
	}
	.search_region_sl{
		width:100%;
		height: 100%;
		border-radius:20px;
		border: none;
		text-align-last: center;
		position: absolute;
		-webkit-appearance: none;
		background-color: #FFFFFF;
		outline: none;
	}
	.sl_op{
		width:100%;
		height: 100%;
		text-align: center;
		text-align-last: center;
		border: none;
	}
	.search_input{
		width: 100%;
		height: 65px;
		text-align: center;
		border-radius:20px;
		padding-top: 2rem;
	}
	.search_ip{
		width: 69%;
		height: 100%;
		border-radius:20px;
		alt: text;
		border: none;
		outline: none;
		position: absolute;
		padding-left: 4%;
	}
	.search_btn{
		width: 100%;
		height: 65px;
		border-radius:20px;
		padding-top: 2rem;
		text-align: -webkit-center;
	}
	.search_btn_s{
		width: 69%;
		height: 100%;
		border-radius:20px;
		background-color: #FFB82B;
		text-align: center;
	}
	.search_btn_p{
		width: auto;
		height: auto;
		font-family:HYQiHeiX1-55W;
		font-weight:400;
		color:#FFFFFF;
		text-align: center;
		padding-top: 0.8rem;
	}
	.itemlist_page {
		width:90%;
		height:auto;
		background:rgba(232,232,232,1);
		border-radius:25px;
		position:relative;
		left:0;
		right: 0;
		margin: auto;
		margin-top: 3rem;
	}
	.item_image{
		width: 120px;
		height: 160px;
		display: inline-block;
		vertical-align: top;
		object-fit: contain;
		margin-top: 25px;
		text-align: center;
		background-color: #FFFFFF;
		border-radius: 10px;
	}
	.image{
		margin-top: inherit;
		width: 5rem;
		height: auto;
	}
	.item_title{
		width: 60%;
		height: auto;
		position: relative;
		display: inline-block;
		vertical-align: top;
		margin-left: 25px;
		margin-top: 25px;
	}
	.title{
		width: 100%;
		height: auto;
		font-size: 20px;
		min-height: 40px;
		max-height: 40px;
		white-space: inherit;
		position: relative;
		font-family: HYQiHeiX1-75W;
		line-height: 20px;
		color: rgba(0,0,0,1);
		margin-top: 2rem;
	}
	.desc{
		width: 100%;
		height: auto;
		overflow: hidden;
		white-space:pre;
		font-size:14px;
		font-family:HYQiHeiX1-45W;
		line-height:16px;
		color:rgba(154,154,154,1);
		margin-top: 40px;
	}
	.item_score{
		width: 80px;
		height: 80px;
		position: relative;
		background:rgba(255,184,43,1);
		border-radius:50%;
		display: inline-block;
		vertical-align: top;
		margin-top: 35px;
	}
	.info_score_img{
		width: auto;
		height: auto;
		position: relative;
		border-radius:50%;
		display: inline-block;
		vertical-align: top;
		text-align: center;
		margin-top: 35px;
	}
	.score_image{
		width: 80px;
		height: 80px;
		border-radius:40px;
	}
	.score{
		width:auto;
		height:auto;
		font-size:35px;
		font-family:HYQiHeiX1-65W;
		font-weight:400;
		color:rgba(255,255,255,1);
		position:absolute;
		top: 3px;
		left:0;
		right: 0;
		margin: auto;
		text-align: center;
	}
	.full{
		width:auto;
		height:auto;
		font-size:22px;
		font-family:HYQiHeiX1-65W;
		font-weight:400;
		color:rgba(255,255,255,1);
		opacity:1;
		position:absolute;
		left:0;
		right: 0;
		bottom: 10px;
		margin: auto;
		text-align: center;
	}
}
@media (min-width: 900px) and (max-width: 1080px) {
	.con {
		min-height: 100%;
		position: relative;
		padding-bottom: 3rem;
		padding-top: 7rem;
	}
	.search{
		width:90%;
		height: 275px;
		position: relative;
		left:0;
		right: 0;
		margin: auto;
		margin-top: 7rem;
	}
	.search_bg{
		width:100%;
		height: 100%;
		position: absolute;
		left:0;
		right: 0;
		margin: auto;
		border-radius:31px;
	}
	.search_select{
		width: 100%;
		height: 40px;
		text-align: center;
		padding-top: 4rem;
		position: absolute;
	}
	.search_country{
		width:32%;
		text-align: left;
		height: 40px;
		border-radius:20px;
		position: relative;
		display: inline-block;
	}
	.search_region{
		width:32%;
		height: 40px;
		text-align: left;
		border-radius:20px;
		margin-left: 5%;
		position: relative;
		display: inline-block;
	}
	.search_c{
		width:100%;
		height: 100%;
		position: absolute;
		text-align: left;
	}
	.search_r{
		width:100%;
		height: 100%;
		position: absolute;
		text-align: left;
	}
	.search_i{
		width:100%;
		height: 100%;
		border-radius:20px;
		position: relative;
		text-align: left;
		padding-left: 15.5%;
	}
	.country_img{
		width: 25px;
		height: 25px;
		position: absolute;
		margin-top: 5px;
		margin-left: 10px;
	}
	.search_img{
		width: 25px;
		height: 25px;
		position: absolute;
		margin-top: 9px;
		margin-left: 10px;
	}
	.search_country_sl{
		width:100%;
		height: 100%;
		border-radius:20px;
		text-align-last: center;
		border: none;
		position: absolute;
		outline: none;
		-webkit-appearance: none;
		background-color: #FFFFFF;
	}
	.search_region_sl{
		width:100%;
		height: 100%;
		border-radius:20px;
		border: none;
		text-align-last: center;
		position: absolute;
		outline: none;
		-webkit-appearance: none;
		background-color: #FFFFFF;
	}
	.sl_op{
		width:100%;
		height: 100%;
		text-align: center;
		text-align-last: center;
		border: none;
	}
	.search_input{
		width: 100%;
		height: 65px;
		text-align: center;
		border-radius:20px;
		padding-top: 2rem;
	}
	.search_ip{
		width: 69%;
		height: 100%;
		border-radius:20px;
		alt: text;
		border: none;
		outline: none;
		position: absolute;
		padding-left: 4%;
	}
	.search_btn{
		width: 100%;
		height: 65px;
		border-radius:20px;
		padding-top: 2rem;
		text-align: -webkit-center;
	}
	.search_btn_s{
		width: 69%;
		height: 100%;
		border-radius:20px;
		background-color: #FFB82B;
		text-align: center;
	}
	.search_btn_p{
		width: auto;
		height: auto;
		font-family:HYQiHeiX1-55W;
		font-weight:400;
		color:#FFFFFF;
		text-align: center;
		padding-top: 0.8rem;
	}
	.itemlist_page {
		width:90%;
		height:auto;
		background:rgba(232,232,232,1);
		border-radius:31px;
		position:relative;
		left:0;
		right: 0;
		margin: auto;
		margin-top: 4rem;
	}
	.item_image{
		width: 180px;
		height: 235px;
		display: inline-block;
		vertical-align: top;
		object-fit: contain;
		margin-top: 25px;
		text-align: center;
		background-color: #FFFFFF;
		border-radius: 12px;
	}
	.image{
		margin-top: inherit;
		width: 7rem;
		height: auto;
	}
	.item_title{
		width: 60%;
		height: auto;
		position: relative;
		display: inline-block;
		vertical-align: top;
		margin-left: 25px;
		margin-top: 25px;
	}
	.title{
		width: 100%;
		height: auto;
		font-size: 25px;
		white-space: inherit;
		position: relative;
		font-family: HYQiHeiX1-75W;
		line-height: 25px;
		color: rgba(0,0,0,1);
		margin-top: 3rem;
	}
	.desc{
		width: 100%;
		height: auto;
		overflow: hidden;
		white-space:pre;
		font-size:18px;
		font-family:HYQiHeiX1-45W;
		line-height:20px;
		color:rgba(154,154,154,1);
		margin-bottom: 0px;
	}
	.item_score{
		width: 100px;
		height: 100px;
		position: relative;
		background:rgba(255,184,43,1);
		border-radius:50%;
		display: inline-block;
		vertical-align: top;
		margin-top: 40px;
	}
	.info_score_img{
		width: auto;
		height: auto;
		position: relative;
		border-radius:50%;
		display: inline-block;
		vertical-align: top;
		text-align: center;
		margin-top: 40px;
	}
	.score_image{
		width: 100px;
		height: 100px;
		border-radius:50px;
	}
	.score{
		width:auto;
		height:auto;
		font-size:45px;
		font-family:HYQiHeiX1-65W;
		font-weight:400;
		color:rgba(255,255,255,1);
		position:absolute;
		top: 3px;
		left:0;
		right: 0;
		margin: auto;
		text-align: center;
	}
	.full{
		width:auto;
		height:auto;
		font-size:25px;
		font-family:HYQiHeiX1-65W;
		font-weight:400;
		color:rgba(255,255,255,1);
		opacity:1;
		position:absolute;
		left:0;
		right: 0;
		bottom: 10px;
		margin: auto;
		text-align: center;
	}
}
@media (min-width: 1080px) and (max-width: 1400px) {
	.con {
		min-height: 100%;
		position: relative;
		padding-bottom: 3rem;
		padding-top: 7rem;
	}
	.search{
		width:90%;
		height: 300px;
		position: relative;
		left:0;
		right: 0;
		margin: auto;
		margin-top: 7rem;
	}
	.search_bg{
		width:100%;
		height: 100%;
		position: absolute;
		left:0;
		right: 0;
		margin: auto;
		border-radius:31px;
	}
	.search_select{
		width: 100%;
		height: 40px;
		text-align: center;
		padding-top: 5rem;
		position: absolute;
	}
	.search_country{
		width:32%;
		height: 40px;
		border-radius:20px;
		position: relative;
		text-align: left;
		display: inline-block;
	}
	.search_region{
		width:32%;
		height: 40px;
		border-radius:20px;
		margin-left: 5%;
		text-align: left;
		position: relative;
		display: inline-block;
	}
	.search_c{
		width:100%;
		height: 100%;
		position: absolute;
		text-align: left;
	}
	.search_r{
		width:100%;
		height: 100%;
		position: absolute;
		text-align: left;
	}
	.search_i{
		width:100%;
		height: 100%;
		border-radius:20px;
		position: relative;
		text-align: left;
		padding-left: 15.5%;
	}
	.country_img{
		width: 25px;
		height: 25px;
		position: absolute;
		margin-top: 5px;
		margin-left: 10px;
	}
	.search_img{
		width: 25px;
		height: 25px;
		position: absolute;
		margin-top: 9px;
		margin-left: 10px;
	}
	.search_country_sl{
		width:100%;
		height: 100%;
		border-radius:20px;
		text-align-last: center;
		border: none;
		position: absolute;
		-webkit-appearance: none;
		background-color: #FFFFFF;
		outline: none;
	}
	.search_region_sl{
		width:100%;
		height: 100%;
		border-radius:20px;
		border: none;
		text-align-last: center;
		position: absolute;
		-webkit-appearance: none;
		background-color: #FFFFFF;
		outline: none;
	}
	.sl_op{
		width:100%;
		height: 100%;
		text-align: center;
		text-align-last: center;
		border: none;
	}
	.search_input{
		width: 100%;
		height: 65px;
		text-align: center;
		border-radius:20px;
		padding-top: 2rem;
	}
	.search_ip{
		width: 69%;
		height: 100%;
		border-radius:20px;
		alt: text;
		border: none;
		outline: none;
		position: absolute;
		padding-left: 4%;
	}
	.search_btn{
		width: 100%;
		height: 65px;
		border-radius:20px;
		padding-top: 2rem;
		text-align: -webkit-center;
	}
	.search_btn_s{
		width: 69%;
		height: 100%;
		border-radius:20px;
		background-color: #FFB82B;
		text-align: center;
	}
	.search_btn_p{
		width: auto;
		height: auto;
		font-family:HYQiHeiX1-55W;
		font-weight:400;
		color:#FFFFFF;
		text-align: center;
		padding-top: 0.8rem;
	}
	.itemlist_page {
		width:90%;
		height:auto;
		background:rgba(232,232,232,1);
		border-radius:31px;
		position:relative;
		left:0;
		right: 0;
		margin: auto;
		margin-top: 4rem;
	}
	.item_image{
		width: 220px;
		height: 278px;
		display: inline-block;
		vertical-align: top;
		object-fit: contain;
		margin-top: 25px;
		text-align: center;
		background-color: #FFFFFF;
		border-radius: 15px;
	}
	.image{
		margin-top: inherit;
		width: 9rem;
		height: auto;
	}
	.item_title{
		width: 60%;
		height: auto;
		position: relative;
		display: inline-block;
		vertical-align: top;
		margin-left: 25px;
		margin-top: 25px;
	}
	.title{
		width: 100%;
		height: auto;
		font-size: 35px;
		white-space: inherit;
		position: relative;
		font-family: HYQiHeiX1-75W;
		line-height: 35px;
		color: rgba(0,0,0,1);
		margin-top: 3rem;
	}
	.desc{
		width: 100%;
		height: auto;
		overflow: hidden;
		white-space:pre;
		font-size:20px;
		font-family:HYQiHeiX1-45W;
		line-height:22px;
		color:rgba(154,154,154,1);
		margin-bottom: 0px;
	}
	.item_score{
		width: 100px;
		height: 100px;
		position: relative;
		background:rgba(255,184,43,1);
		border-radius:50%;
		display: inline-block;
		vertical-align: top;
		margin-top: 40px;
	}
	.info_score_img{
		width: auto;
		height: auto;
		position: relative;
		border-radius:50%;
		display: inline-block;
		vertical-align: top;
		text-align: center;
		margin-top: 40px;
	}
	.score_image{
		width: 100px;
		height: 100px;
		border-radius:50px;
	}
	.score{
		width:auto;
		height:auto;
		font-size:45px;
		font-family:HYQiHeiX1-65W;
		font-weight:400;
		color:rgba(255,255,255,1);
		position:absolute;
		top: 3px;
		left:0;
		right: 0;
		margin: auto;
		text-align: center;
	}
	.full{
		width:auto;
		height:auto;
		font-size:25px;
		font-family:HYQiHeiX1-65W;
		font-weight:400;
		color:rgba(255,255,255,1);
		opacity:1;
		position:absolute;
		left:0;
		right: 0;
		bottom: 10px;
		margin: auto;
		text-align: center;
	}
}
@media (min-width: 1400px) and (max-width: 1600px){
	.con {
		min-height: 100%;
		position: relative;
		padding-bottom: 3rem;
		padding-top: 7rem;
	}
	.search{
		width:69%;
		height: 340px;
		position: relative;
		left:0;
		right: 0;
		margin: auto;
		margin-top: 7rem;
	}
	.search_bg{
		width:100%;
		height: 100%;
		position: absolute;
		left:0;
		right: 0;
		margin: auto;
		border-radius:31px;
	}
	.search_select{
		width: 100%;
		height: 40px;
		text-align: center;
		padding-top: 7rem;
		position: absolute;
	}
	.search_country{
		width:32%;
		height: 40px;
		border-radius:20px;
		text-align: left;
		position: relative;
		display: inline-block;
	}
	.search_region{
		width:32%;
		height: 40px;
		border-radius:20px;
		margin-left: 5%;
		text-align: left;
		position: relative;
		display: inline-block;
	}
	.search_c{
		width:100%;
		height: 100%;
		position: absolute;
		text-align: left;
	}
	.search_r{
		width:100%;
		height: 100%;
		position: absolute;
		text-align: left;
	}
	.search_i{
		width:100%;
		height: 100%;
		border-radius:20px;
		position: relative;
		text-align: left;
		padding-left: 15.5%;
	}
	.country_img{
		width: 25px;
		height: 25px;
		position: absolute;
		margin-top: 5px;
		margin-left: 10px;
	}
	.search_img{
		width: 25px;
		height: 25px;
		position: absolute;
		margin-top: 9px;
		margin-left: 10px;
	}
	.search_country_sl{
		width:100%;
		height: 100%;
		border-radius:20px;
		text-align-last: center;
		border: none;
		position: absolute;
		outline: none;
		-webkit-appearance: none;
		background-color: #FFFFFF;
	}
	.search_region_sl{
		width:100%;
		height: 100%;
		border-radius:20px;
		border: none;
		text-align-last: center;
		position: absolute;
		outline: none;
		-webkit-appearance: none;
		background-color: #FFFFFF;
	}
	.sl_op{
		width:100%;
		height: 100%;
		text-align: center;
		text-align-last: center;
		border: none;
	}
	.search_input{
		width: 100%;
		height: 65px;
		text-align: center;
		border-radius:20px;
		padding-top: 2rem;
	}
	.search_ip{
		width: 69%;
		height: 100%;
		border-radius:20px;
		alt: text;
		border: none;
		outline: none;
		position: absolute;
		padding-left: 4%;
	}
	.search_btn{
		width: 100%;
		height: 65px;
		border-radius:20px;
		padding-top: 2rem;
		text-align: -webkit-center;
	}
	.search_btn_s{
		width: 69%;
		height: 100%;
		border-radius:20px;
		background-color: #FFB82B;
		text-align: center;
	}
	.search_btn_p{
		width: auto;
		height: auto;
		font-family:HYQiHeiX1-55W;
		font-weight:400;
		color:#FFFFFF;
		text-align: center;
		padding-top: 0.8rem;
	}
	.itemlist_page {
		width:69%;
		height:auto;
		background:rgba(232,232,232,1);
		border-radius:31px;
		position:relative;
		left:0;
		right: 0;
		margin: auto;
		margin-top: 4rem;
	}
	.item_image{
		width: 220px;
		height: 280px;
		display: inline-block;
		vertical-align: top;
		object-fit: contain;
		margin-top: 25px;
		text-align: center;
		background-color: #FFFFFF;
		border-radius: 15px;
	}
	.image{
		width: 10rem;
		height: auto;
	}
	.item_title{
		width: 58%;
		height: auto;
		position: relative;
		display: inline-block;
		vertical-align: top;
		margin-left: 25px;
		margin-top: 25px;
	}
	.title{
		width: 100%;
		height: auto;
		font-size:40px;
		font-weight:600;
		position: relative;
		font-family:HYQiHeiX1-75W;
		line-height:40px;
		color:rgba(0,0,0,1);
		margin-top: 3rem;
	}
	.desc{
		width: 100%;
		height: auto;
		overflow: hidden;
		white-space:pre;
		font-size:18px;
		font-family:HYQiHeiX1-45W;
		line-height:21px;
		color:rgba(154,154,154,1);
		margin-top: 8rem;
	}
	.item_score{
		width: 138px;
		height: 138px;
		position: relative;
		background:rgba(255,184,43,1);
		border-radius:50%;
		display: inline-block;
		vertical-align: top;
		margin-top: 55px;
	}
	.info_score_img{
		width: auto;
		height: auto;
		position: relative;
		border-radius:50%;
		display: inline-block;
		vertical-align: top;
		text-align: center;
		margin-top: 55px;
	}
	.score_image{
		width: 138px;
		height: 138px;
		border-radius:69px;
	}
	.score{
		width: auto;
		height: auto;
		font-size: 62px;
		font-family: HYQiHeiX1-65W;
		font-weight: 400;
		color: rgba(255,255,255,1);
		position: absolute;
		top: 5px;
		left: 0;
		right: 0;
		margin: auto;
		text-align: center;
	}
	.full{
		width:auto;
		height:auto;
		font-size:31px;
		font-family:HYQiHeiX1-65W;
		font-weight:400;
		color:rgba(255,255,255,1);
		opacity:1;
		position:absolute;
		left:0;
		right: 0;
		bottom: 18px;
		margin: auto;
		text-align: center;
	}
}
@media (min-width: 1600px) and (max-width: 1930px){
	.con {
		min-height: 100%;
		position: relative;
		padding-bottom: 3rem;
		padding-top: 7rem;
	}
	.search{
		width:69%;
		height: 340px;
		position: relative;
		left:0;
		right: 0;
		margin: auto;
		margin-top: 7rem;
	}
	.search_bg{
		width:100%;
		height: 100%;
		position: absolute;
		left:0;
		right: 0;
		margin: auto;
		border-radius:31px;
	}
	.search_select{
		width: 100%;
		height: 40px;
		text-align: center;
		padding-top: 7rem;
		position: absolute;
	}
	.search_country{
		width:32%;
		height: 40px;
		border-radius:20px;
		text-align: left;
		position: relative;
		display: inline-block;
	}
	.search_region{
		width:32%;
		height: 40px;
		border-radius:20px;
		margin-left: 5%;
		text-align: left;
		position: relative;
		display: inline-block;
	}
	.search_c{
		width:100%;
		height: 100%;
		position: absolute;
		text-align: left;
	}
	.search_r{
		width:100%;
		height: 100%;
		position: absolute;
		text-align: left;
	}
	.search_i{
		width:100%;
		height: 100%;
		border-radius:20px;
		position: relative;
		text-align: left;
		padding-left: 15.5%;
	}
	.country_img{
		width: 25px;
		height: 25px;
		position: absolute;
		margin-top: 5px;
		margin-left: 10px;
	}
	.search_img{
		width: 25px;
		height: 25px;
		position: absolute;
		margin-top: 9px;
		margin-left: 10px;
	}
	.search_country_sl{
		width:100%;
		height: 100%;
		border-radius:20px;
		text-align-last: center;
		border: none;
		position: absolute;
		outline: none;
		-webkit-appearance: none;
		background-color: #FFFFFF;
	}
	.search_region_sl{
		width:100%;
		height: 100%;
		border-radius:20px;
		border: none;
		text-align-last: center;
		position: absolute;
		outline: none;
		-webkit-appearance: none;
		background-color: #FFFFFF;
	}
	.sl_op{
		width:100%;
		height: 100%;
		text-align: center;
		text-align-last: center;
		border: none;
	}
	.search_input{
		width: 100%;
		height: 65px;
		text-align: center;
		border-radius:20px;
		padding-top: 2rem;
	}
	.search_ip{
		width: 69%;
		height: 100%;
		border-radius:20px;
		alt: text;
		border: none;
		outline: none;
		position: absolute;
		padding-left: 4%;
	}
	.search_btn{
		width: 100%;
		height: 65px;
		border-radius:20px;
		padding-top: 2rem;
		text-align: -webkit-center;
	}
	.search_btn_s{
		width: 69%;
		height: 100%;
		border-radius:20px;
		background-color: #FFB82B;
		text-align: center;
	}
	.search_btn_p{
		width: auto;
		height: auto;
		font-family:HYQiHeiX1-55W;
		font-weight:400;
		color:#FFFFFF;
		text-align: center;
		padding-top: 0.8rem;
	}
	.itemlist_page {
		width:69%;
		height:auto;
		background:rgba(232,232,232,1);
		border-radius:31px;
		position:relative;
		left:0;
		right: 0;
		margin: auto;
		margin-top: 4rem;
	}
	.item_image{
		width: 220px;
		height: 280px;
		display: inline-block;
		vertical-align: top;
		object-fit: contain;
		margin-top: 25px;
		text-align: center;
		background-color: #FFFFFF;
		border-radius: 15px;
	}
	.image{
		margin-top: 0.3rem;
		width: 9rem;
		height: auto;
	}
	.item_title{
		width: 58%;
		height: auto;
		position: relative;
		display: inline-block;
		vertical-align: top;
		margin-left: 25px;
		margin-top: 25px;
	}
	.title{
		width: 100%;
		height: auto;
		font-size:40px;
		font-weight:600;
		position: relative;
		font-family:HYQiHeiX1-75W;
		line-height:40px;
		color:rgba(0,0,0,1);
		margin-top: 3rem;
	}
	.desc{
		width: 100%;
		height: auto;
		overflow: hidden;
		white-space:pre;
		font-size:18px;
		font-family:HYQiHeiX1-45W;
		line-height:21px;
		color:rgba(154,154,154,1);
		margin-top: 8rem;
	}
	.item_score{
		width: 138px;
		height: 138px;
		position: relative;
		background:rgba(255,184,43,1);
		border-radius:50%;
		display: inline-block;
		vertical-align: top;
		margin-top: 55px;
	}
	.info_score_img{
		width: auto;
		height: auto;
		position: relative;
		border-radius:50%;
		display: inline-block;
		vertical-align: top;
		text-align: center;
		margin-top: 55px;
	}
	.score_image{
		width: 138px;
		height: 138px;
		border-radius:69px;
	}
	.score{
		width: auto;
		height: auto;
		font-size: 62px;
		font-family: HYQiHeiX1-65W;
		font-weight: 400;
		color: rgba(255,255,255,1);
		position: absolute;
		top: 5px;
		left: 0;
		right: 0;
		margin: auto;
		text-align: center;
	}
	.full{
		width:auto;
		height:auto;
		font-size:31px;
		font-family:HYQiHeiX1-65W;
		font-weight:400;
		color:rgba(255,255,255,1);
		opacity:1;
		position:absolute;
		left:0;
		right: 0;
		bottom: 18px;
		margin: auto;
		text-align: center;
	}
}
@media (min-width: 1930px) {
	.con {
		min-height: 100%;
		position: relative;
		padding-bottom: 3rem;
		padding-top: 7rem;
	}
	.search{
		width:69%;
		height: 340px;
		position: relative;
		left:0;
		right: 0;
		margin: auto;
		margin-top: 7rem;
	}
	.search_bg{
		width:100%;
		height: 100%;
		position: absolute;
		left:0;
		right: 0;
		margin: auto;
		border-radius:31px;
	}
	.search_select{
		width: 100%;
		height: 40px;
		text-align: center;
		padding-top: 7rem;
		position: absolute;
	}
	.search_country{
		width:32%;
		height: 40px;
		border-radius:20px;
		text-align: left;
		position: relative;
		display: inline-block;
	}
	.search_region{
		width:32%;
		height: 40px;
		border-radius:20px;
		margin-left: 5%;
		text-align: left;
		position: relative;
		display: inline-block;
	}
	.search_c{
		width:100%;
		height: 100%;
		position: absolute;
		text-align: left;
	}
	.search_r{
		width:100%;
		height: 100%;
		position: absolute;
		text-align: left;
	}
	.search_i{
		width:100%;
		height: 100%;
		border-radius:20px;
		position: relative;
		text-align: left;
		padding-left: 15.5%;
	}
	.country_img{
		width: 25px;
		height: 25px;
		position: absolute;
		margin-top: 5px;
		margin-left: 10px;
	}
	.search_img{
		width: 25px;
		height: 25px;
		position: absolute;
		margin-top: 9px;
		margin-left: 10px;
	}
	.search_country_sl{
		width:100%;
		height: 100%;
		border-radius:20px;
		text-align-last: center;
		border: none;
		position: absolute;
		outline: none;
		-webkit-appearance: none;
		background-color: #FFFFFF;
	}
	.search_region_sl{
		width:100%;
		height: 100%;
		border-radius:20px;
		border: none;
		text-align-last: center;
		position: absolute;
		outline: none;
		-webkit-appearance: none;
		background-color: #FFFFFF;
	}
	.sl_op{
		width:100%;
		height: 100%;
		text-align: center;
		text-align-last: center;
		border: none;
	}
	.search_input{
		width: 100%;
		height: 65px;
		text-align: center;
		border-radius:20px;
		padding-top: 2rem;
	}
	.search_ip{
		width: 69%;
		height: 100%;
		border-radius:20px;
		alt: text;
		border: none;
		outline: none;
		position: absolute;
		padding-left: 4%;
	}
	.search_btn{
		width: 100%;
		height: 65px;
		border-radius:20px;
		padding-top: 2rem;
		text-align: -webkit-center;
	}
	.search_btn_s{
		width: 69%;
		height: 100%;
		border-radius:20px;
		background-color: #FFB82B;
		text-align: center;
	}
	.search_btn_p{
		width: auto;
		height: auto;
		font-family:HYQiHeiX1-55W;
		font-weight:400;
		color:#FFFFFF;
		text-align: center;
		padding-top: 0.8rem;
	}
	.itemlist_page {
		width:69%;
		height:auto;
		background:rgba(232,232,232,1);
		border-radius:31px;
		position:relative;
		left:0;
		right: 0;
		margin: auto;
		margin-top: 4rem;
	}
	.item_image{
		width: 270px;
		height: 350px;
		display: inline-block;
		vertical-align: top;
		object-fit: contain;
		margin-top: 25px;
		text-align: center;
		background-color: #FFFFFF;
		border-radius: 15px;
	}
	.image{
		margin-top: 2rem;
		width: 10rem;
		height: auto;
	}
	.item_title{
		width: 63%;
		height: auto;
		position: relative;
		display: inline-block;
		vertical-align: top;
		margin-left: 25px;
		margin-top: 25px;
	}
	.title{
		width: 100%;
		height: auto;
		font-size:40px;
		font-weight:600;
		position: relative;
		font-family:HYQiHeiX1-75W;
		line-height:40px;
		color:rgba(0,0,0,1);
		margin-top: 4rem;
	}
	.desc{
		width: 100%;
		height: auto;
		overflow: hidden;
		white-space:pre;
		font-size:18px;
		font-family:HYQiHeiX1-45W;
		line-height:21px;
		color:rgba(154,154,154,1);
		margin-top: 11rem;
	}
	.item_score{
		width: 150px;
		height: 150px;
		position: relative;
		background:rgba(255,184,43,1);
		border-radius:50%;
		display: inline-block;
		vertical-align: top;
		margin-top: 55px;
	}
	.info_score_img{
		width: auto;
		height: auto;
		position: relative;
		border-radius:50%;
		display: inline-block;
		vertical-align: top;
		text-align: center;
		margin-top: 55px;
	}
	.score_image{
		width: 138px;
		height: 138px;
		border-radius:69px;
	}
	.score{
		width: auto;
		height: auto;
		font-size: 62px;
		font-family: HYQiHeiX1-65W;
		font-weight: 400;
		color: rgba(255,255,255,1);
		position: absolute;
		top: 5px;
		left: 0;
		right: 0;
		margin: auto;
		text-align: center;
	}
	.full{
		width:auto;
		height:auto;
		font-size:31px;
		font-family:HYQiHeiX1-65W;
		font-weight:400;
		color:rgba(255,255,255,1);
		opacity:1;
		position:absolute;
		left:0;
		right: 0;
		bottom: 18px;
		margin: auto;
		text-align: center;
	}
}

div.noResultsFound {
	font-size: 2rem;
	display: none;
	text-align: center;
}

input::-webkit-input-placeholder {
	font-size: 2rem;
	text-align: left;
}

